Vulnerability CVE-2007-3834


Published: 2007-07-17   Modified: 2012-02-12

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Ex Libris ALEPH allow remote attackers to inject arbitrary web script or HTML via unspecified vectors related to a URL that can be discovered through a keyword search. NOTE: this may be related to the MetaLib XSS issue, CVE-2007-3835.

See advisories in our WLB2 database:
Topic
Author
Date
Low
ExLibris Aleph and Metalib Cross Site Scripting Attack
Matthew Cook
20.07.2007

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Exlibris group -> Aleph 

 References:
http://escarpment.net/exlibris.txt
http://securityreason.com/securityalert/2889
http://www.securityfocus.com/archive/1/473785/100/0/threaded
http://www.securityfocus.com/bid/24978

Copyright 2021, cxsecurity.com

 

Back to Top